## Azure Appconfiguration for Python

### Settings
``` yaml
input-file: https://raw.githubusercontent.com/Azure/azure-rest-api-specs/main/specification/appconfiguration/data-plane/Microsoft.AppConfiguration/stable/2023-10-01/appconfiguration.json
output-folder: "../azure/appconfiguration/_generated"
namespace: azure.appconfiguration
no-namespace-folders: true
python: true
python-mode: create
license-header: MICROSOFT_MIT_NO_VERSION
package-name: azure-appconfiguration
clear-output-folder: true
enable-xml: true
vanilla: true
version-tolerant: false
```
